/* Theme Name: Hozing Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of hozing
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: hozing
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  hozing-child
*/
body .ovamenu_shrink_mobile.active_fixed.bg_dark, body .ovamenu_shrink.active_fixed.bg_dark {
    background-color: #5CA20D !important;
    box-shadow: 0px 1px 6px 0px #696969;
}

.elementor-51 .elementor-element.elementor-element-6bfabee .elementor-slide-button:hover {
    background-color: #5CA20D;
    border-color: #5CA20D;
}

.elementor-51 .elementor-element.elementor-element-6bfabee .elementor-slide-button:hover{
	background:#5CA20D!important;
    border-color:#5CA20D!important 
}
.elementor-51 .elementor-element.elementor-element-22a3589 .elementor-slide-button:hover {
    background-color: #5CA20D;
    border-color: #5CA20D;
}

.elementor-51 .elementor-element.elementor-element-22a3589 .elementor-slide-button:hover{
	background:#5CA20D!important;
    border-color:#5CA20D!important
}
.elementor-51 .elementor-element.elementor-element-60506d9 .elementor-slide-button:hover {
    background-color: #5CA20D;
    border-color: #5CA20D;
}

.elementor-51 .elementor-element.elementor-element-60506d9 .elementor-slide-button:hover{
	background:#5CA20D!important;
    border-color:#5CA20D!important
}
div#main-content {
    padding-top: 10px;
}
.page h1.post-title{
	border-bottom:none;
		color: #666666;
	font-weight:normal;
}

#bolded-line{margin: -18px 0px 20px; padding: 0px; border: 0px; font: inherit; vertical-align: baseline; text-indent: -9999px; height: 3px; width: 100px; background: #72b626;}

@media(max-width: 798px) {
  .ova_logo_mobile img {
    width: 100%;
    padding-top: 15px;
  }
}
.ova_nav ul.menu > li.active>a {
    color: #fab902!important;
}
.ova_nav ul li.active a{
	color:#343434!important
}
.ova_nav ul li a:hover{
	 color: #fab902!important;
}


#wp-block-themeisle-blocks-advanced-column-cc4189fe{
	padding:unset
}
